Subject: acka-research-digest V2 #138
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Sunday, August 31 1997      Volume 02 : Number 138

----------------------------------------------------------------------

Date: Sun, 31 Aug 1997 02:59:24 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: acka-voting-digest V2 #139

Some Dead Guy wrote:

> I'm pretty sure that (None Yet) is now Munchkin Haven.
> 
He is correct.

ThinMan

------------------------------

Date: Sun, 31 Aug 1997 03:04:19 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: acka-voting-digest V2 #139

Alfvaen wrote:

> I think that rule got repealed; at least, many of the Harfy proposals
> in
> that last deluge from Robert Sevin and Calvin N Hobbes ended up
> repealed,
> and I think this was one of them.
> 
It matters not.  The rule changed the organization's name.  Even
if the rule has been repealed (thus allowing the name to be
changed) the name has not been changed to anything else.

ThinMan

------------------------------

End of acka-research-digest V2 #138
***********************************